<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgCraftOrdDesignMscJgBl.getByOrdlnPk" desc="获取接箍">
        <![CDATA[
SELECT A.*
  FROM CRAFT_ORD_DESIGN_MSC_JG_BL A, CRAFT_ORD_DESIGN B
 WHERE B.ORD_LN_PK = {0}
   AND B.CRAFT_SEQ = {1}
   AND B.DESGIN_KEY = A.DESGIN_KEY
		]]>
    </query>
</queryMap>